Subject: bug#12973: @: overused in manual

From: Paul Eggert <[email-masked]>
Date: Fri, 23 Nov 2012 22:45:40 -0800

> maybe wait till there is no active branch.

Yes, it sounds good to wait.

>> Stylistically, I prefer the current form in at least some cases.
> Me too (which isn't surprising, since I wrote some of them ;-).

I got the suggestion of putting a comma after "i.e." and after "e.g."
from RMS, many years ago.  RMS's style agrees with that of the
Chicago Manual of Style, the Columbia Guide to Standard American
English, the Lynch Guide to Grammar, and the Blue Book on Grammar
and Punctuation, among others.

American style guides seem to prefer the commas almost universally.
British guides are not that way (Fowler 3rd, in particular, says to omit
comma after i.e.; it says nothing about e.g.).  The Emacs manual
is written in American English, though, not in British English.